Subject: Ticket Assigned - Item code for Juniors Isabella Giraffe Print Swing CenterPoint -164893052
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 12:06:34 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item code for Juniors Isabella Giraffe Print Swing CenterPoint -164893052 Dear Sir,

Good Morning!

I am looking to order Juniors Isabella Giraffe Print Swing with Item
code 164893052

Product Link:
https://www.centrepointstores.com/ae/en/Baby-and-Moms/Activity-and-Gear/Infant-Activity/BABYSHOP-Juniors-Isabella-Giraffe-Print-Swing/p/164893052

I want to check if this product is Electric. And please share more details
about the product ASAP.

If yes, please share more information about the product.

As I want to order this immediately. And the above details are not clear on
the website.

Looking forward to hearing from you

Thanks & Regards

Siddarth Gambhir

(+971508910949)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5826761